<?php
	//seo规则配置文件
	if (!defined('IN_59MIAO'))
		{
			exit('Access Defined');
		}
	define('REWRITE',0);
	define('REWRITE_SUFFIX','.html');
	define('INDEX','index');
	define('MALL','mall');
	define('SELLERINFO','seller_info');
	define('ALL','all');
	define('B2C_CATEGORY','blist');
	define('TAO_CATEGORY','list');
	define('BITEM','bitem');
	define('ITEM','item');
	define('PROMO','promo');
	define('ARTILE','artile');
	define('ARTILELIST','artile_list');
	define('ARTILE_CONTENT','artile_content');
	define('SHOP','shop');
	define('SEARCH','search');

?>
